uuid: a3dae7a6-3050-494e-ac57-2c669450e946
langcode: de
status: true
dependencies:
  module:
    - system
  theme:
    - business_responsive_theme
_core:
  default_config_hash: eI0sywEI6rq2Jo2lxLTPo61iM16x-wFqAR6BPUqDyVw
id: business_responsive_theme_powered
theme: business_responsive_theme
region: auto_hidden_block
weight: -10
provider: null
plugin: system_powered_by_block
settings:
  id: system_powered_by_block
  label: 'Powered by Drupal'
  provider: system
  label_display: '0'
visibility: {  }
